div#container
{
   width: 1275px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/pat1b.png');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer2
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text1 div
{
   text-align: right;
}
#master_footer
{
   background-color: transparent;
   background-image: url('images/pat2.png');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#wb_ftrtxt 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_ftrtxt div
{
   text-align: center;
}
#main_background
{
   background-color: transparent;
   background-image: url('images/home%2dbackground.jpg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_banner
{
   vertical-align: top;
}
#banner
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#navbar_layer
{
   background-color: transparent;
   background-image: url('images/pat2.png');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#banner_layer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Carousel1
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 6px;
}
#Carousel1 .frame
{
   width: 1142px;
   display: inline-block;
   float: left;
   height: 75px;
}
#Carousel1_back
{
   position: absolute;
   right: 4px;
   top: 29%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_next
{
   position: absolute;
   left: 4px;
   top: 29%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#Carousel1_back img, #Carousel1_next img
{
   border-width: 0;
}
#Carousel1_back a, #Carousel1_next a
{
   cursor: pointer;
}
#wb_carouselImage2
{
   vertical-align: top;
}
#carouselImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_carouselImage1
{
   vertical-align: top;
}
#carouselImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: transform-shiver 1000ms linear 0ms infinite normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   padding: 0;
   margin: 0;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   filter: drop-shadow(4px 4px 3px rgba(0,0,0,0.39));
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   filter: drop-shadow(4px 4px 3px rgba(0,0,0,0.39));
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#Shape4
{
   filter: drop-shadow(4px 4px 3px rgba(0,0,0,0.39));
}
#wb_Text5 
{
   padding: 0;
   margin: 0;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   padding: 0;
   margin: 0;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText2 div
{
   text-align: center;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#indexShape1
{
   border-width: 0;
   vertical-align: top;
}
#indexShape1
{
   filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.20));
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_indexText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText4 div
{
   text-align: center;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_auditoriumImage10
{
   vertical-align: top;
}
#auditoriumImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_index-testImage1
{
   vertical-align: top;
}
#index-testImage1
{
   border: 4px solid #FF0000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px -3px 10px rgba(0,0,0,0.54));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#index-testShape1
{
   border-width: 0;
   vertical-align: top;
}
#index-testShape1
{
   filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.20));
}
#wb_index-testImage2
{
   vertical-align: top;
}
#index-testImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#index-testShape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_auditoriumImage13
{
   vertical-align: top;
}
#auditoriumImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_uid12
{
   text-align: left;
   margin-top: 0px;
   margin-bottom: 0px;
}
#wb_Shape1
{
   position: absolute;
   left: 81px;
   top: 358px;
   width: 507px;
   height: 27px;
   z-index: 16;
}
#wb_uid5
{
   color: #F5F5F5;
   font-family: "Impact";
   font-size: 29px;
}
#wb_uid13
{
   text-align: left;
   float: none;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
}
#navbar_layer_Container
{
   width: 1275px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Shape2
{
   position: absolute;
   left: 365px;
   top: 645px;
   width: 50px;
   height: 34px;
   z-index: 8;
}
#wb_uid4
{
   color: #000000;
   font-family: "Impact";
   font-size: 37px;
}
#wztipcontainer_SlideShow1
{
   display: none;
}
#wb_uid10
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 19px;
}
#wb_Shape3
{
   position: absolute;
   left: 387px;
   top: 688px;
   width: 50px;
   height: 34px;
   z-index: 7;
}
#wb_uid3
{
   color: #000000;
   font-family: "Impact";
   font-size: 64px;
}
#wb_Image1
{
   position: absolute;
   left: 81px;
   top: 59px;
   width: 507px;
   height: 299px;
   z-index: 3;
}
#navbar_layer
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 218px;
   width: 1275px;
   height: 30px;
   z-index: 46;
}
#wb_uid11
{
   border: none;
   padding: 7px 45px;
   border-radius: 3px;
   box-shadow: 1px 2px 2px rgba(0,0,0,0.2);
   cursor: pointer;
}
#viewcarthtml
{
   position: absolute;
   left: 70px;
   top: 96px;
   width: 54px;
   height: 41px;
   visibility: hidden;
   z-index: 43;
}
#wb_index-testImage2
{
   position: absolute;
   left: 675px;
   top: 72px;
   width: 507px;
   height: 286px;
   z-index: 20;
}
#indexShape1
{
   width: 508px;
   height: 34px;
}
#wb_Text4
{
   position: absolute;
   left: 186px;
   top: 553px;
   width: 884px;
   height: 260px;
   text-align: center;
   z-index: 5;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: "Ruda";
   font-size: 19px;
}
#wb_ftrtxt
{
   position: absolute;
   left: 387px;
   top: 26px;
   width: 501px;
   height: 46px;
   text-align: center;
   z-index: 1;
}
#wb_uid16
{
   width: 0px;
   height: 0px;
}
#SlideShow1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 54px;
   z-index: 44;
}
#wb_Text5
{
   position: absolute;
   left: 29px;
   top: 794px;
   width: 254px;
   height: 36px;
   text-align: center;
   z-index: 10;
}
#wb_uid1
{
   color: #000000;
   font-family: "Impact";
   font-size: 27px;
}
#wb_Text6
{
   position: absolute;
   left: 960px;
   top: 794px;
   width: 254px;
   height: 36px;
   text-align: center;
   z-index: 11;
}
#wb_Image4
{
   position: absolute;
   left: 38px;
   top: 533px;
   width: 171px;
   height: 133px;
   z-index: 4;
}
#wb_uid0
{
   color: #FF0000;
   font-family: "Impact";
   font-size: 27px;
}
#wb_uid14
{
   padding: 3px;
   background-color: transparent;
   text-align: center;
}
#wb_carouselImage2
{
   position: absolute;
   left: 1142px;
   top: 0px;
   width: 1142px;
   height: 75px;
   z-index: 39;
}
#Carousel1
{
   position: absolute;
}
#wb_auditoriumImage13
{
   position: absolute;
   left: 1101px;
   top: 46px;
   width: 72px;
   height: 18px;
   z-index: 25;
}
#wb_indexText1
{
   position: absolute;
   left: 731px;
   top: 359px;
   width: 398px;
   height: 23px;
   z-index: 24;
}
#wb_index-testImage1
{
   position: absolute;
   left: 447px;
   top: 420px;
   width: 373px;
   height: 99px;
   z-index: 19;
}
#wb_auditoriumImage10
{
   position: absolute;
   left: 508px;
   top: 46px;
   width: 72px;
   height: 18px;
   z-index: 18;
}
#Shape1
{
   width: 507px;
   height: 27px;
}
#wb_Image5
{
   position: absolute;
   left: 1036px;
   top: 513px;
   width: 222px;
   height: 170px;
   z-index: 6;
}
#wb_uid15
{
   color: #4B0082;
   font-family: "comic sans ms";
   font-size: 16px;
}
#wb_Carousel1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1142px;
   height: 75px;
   z-index: 40;
   overflow: hidden;
}
#wb_indexText2
{
   position: absolute;
   left: 62px;
   top: 39px;
   width: 418px;
   height: 29px;
   text-align: center;
   z-index: 15;
}
#wb_Image6
{
   position: absolute;
   left: 91px;
   top: 684px;
   width: 120px;
   height: 105px;
   z-index: 12;
}
#Shape2
{
   width: 50px;
   height: 34px;
}
#wb_banner
{
   position: absolute;
   left: 0px;
   top: 54px;
   width: 1275px;
   height: 164px;
   z-index: 45;
}
#wb_index-testShape2
{
   position: absolute;
   left: 675px;
   top: 358px;
   width: 507px;
   height: 27px;
   z-index: 23;
}
#wb_indexText3
{
   position: absolute;
   left: 688px;
   top: 38px;
   width: 207px;
   height: 33px;
   z-index: 22;
}
#wb_Image7
{
   position: absolute;
   left: 1036px;
   top: 685px;
   width: 123px;
   height: 107px;
   z-index: 14;
}
#Shape3
{
   width: 50px;
   height: 34px;
}
#wb_Text1
{
   position: absolute;
   left: 13px;
   top: 6px;
   width: 93px;
   height: 65px;
   text-align: right;
   z-index: 0;
}
#wb_carouselImage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1142px;
   height: 75px;
   z-index: 38;
}
#wb_indexText4
{
   position: absolute;
   left: 50px;
   top: 360px;
   width: 566px;
   height: 23px;
   text-align: center;
   z-index: 17;
}
#Shape4
{
   width: 50px;
   height: 34px;
}
#wb_Image8
{
   position: absolute;
   left: 15px;
   top: 57px;
   width: 29px;
   height: 40px;
   visibility: hidden;
   z-index: 49;
}
#banner_layer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 48;
}
#wb_Image9
{
   position: absolute;
   left: 13px;
   top: 174px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 52;
}
#awmAnchor-nav1
{
   position: absolute;
   left: 70px;
   top: 0px;
   width: 1135px;
   height: 30px;
   z-index: 42;
}
#wb_index-testShape1
{
   position: absolute;
   left: 675px;
   top: 38px;
   width: 507px;
   height: 34px;
   z-index: 21;
}
#main_background
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 323px;
   width: 1275px;
   height: 846px;
   z-index: 56;
}
#master_footer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 100px;
   z-index: 2;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 58;
}
#wb_Shape4
{
   position: absolute;
   left: 347px;
   top: 733px;
   width: 50px;
   height: 34px;
   z-index: 9;
}
#wb_MasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 53;
}
#wb_uid9
{
   color: #FFFFFF;
   font-family: "Calibri";
   font-size: 27px;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 248px;
   width: 1275px;
   height: 75px;
   z-index: 54;
}
#wb_uid8
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 19px;
}
#wb_MasterObjects3
{
   position: absolute;
   left: 133px;
   top: 248px;
   width: 1142px;
   height: 75px;
   z-index: 57;
}
#index-testShape2
{
   width: 507px;
   height: 27px;
}
#index-testShape1
{
   width: 507px;
   height: 34px;
}
#wb_uid7
{
   color: #F0F8FF;
   font-family: "Verdana";
   font-size: 24px;
}
#wb_indexShape1
{
   position: absolute;
   left: 80px;
   top: 38px;
   width: 508px;
   height: 34px;
   z-index: 13;
}
#wb_Image11
{
   position: absolute;
   left: 13px;
   top: 137px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 51;
}
#wb_Image10
{
   position: absolute;
   left: 13px;
   top: 100px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 50;
}
#wb_roll_tooltip
{
   position: absolute;
   left: 596px;
   top: 11px;
   width: 60px;
   height: 28px;
   z-index: 47;
}
#wb_uid6
{
   color: #F5F5F5;
   font-family: "Impact";
   font-size: 29px;
}
#wb_MasterObjects2
{
   position: absolute;
   left: 0px;
   top: 1169px;
   width: 1275px;
   height: 100px;
   z-index: 55;
}
